ARK(1)

NAME
ark - Uno strumento di archiviazione per KDE

SYNOPSIS

ark [--extract--extract-to--add--add-to--guess-name] [cartella] [file] [archivio] [Opzioni generiche KDE] [Opzioni generiche Qt]

DESCRIZIONE

Ark è un programma per gestire vari formati di archivio all'interno dell'ambiente KDE. Gli archivi possono essere visualizzati, estratti, creati e modificato attraverso Ark. Il programma può gestire diversi tipi di formato tra cui tar, gzip, bzip2, zip, rar e lha (se i relativi programmi da riga di comando sono installati). Se installi il plugin di integrazione a Konqueror disponibile nel pacchetto kdeaddons, Ark può lavorare assieme a Konqueror nell'ambiente KDE per gestire gli archivi.

OPZIONI

--extract
    Apre una finestra di dialogo per l'estrazione dei file ed esce quando ha terminato

--extract-to cartella archivio
    Estrae archivio in cartella. Esce quando ha terminato. cartella verrà creata se non esiste.

--add file
    Chiede il nome dell'archivio al quale aggiungere i file. Esce quando ha terminato.

--add-to file archivio
    Aggiunge file ad archivio. Esce quando ha terminato. archivio verrà creato se non esiste.

--guess-name cartella archivio
    Utilizzata con --extract-to. Quando specificato, archivio verrà estratto in una sottocartella di cartella il cui nome sarà il nome dell'archivio senza l'estensione.

VARIABILI AMBIENTE

$PATH
    I programmi da riga di comando necessari per gestire gli archivi con Ark devono essere disponibili nel tuo $PATH.

ESEMPI

ark --extract-to --guess-name . nome-archivio.tar.bz2
    Estrae nome-archivio.tar.bz2 in una cartella chiamata nome-archivio nella cartella corrente.

ark --add-to *.jpg immagini.tar.bz2
    Aggiunge tutti i file che terminano in *.jpg ad un archivio chiamato immagini.tar.bz2, creandolo se non esiste già.

VEDI ANCHE

tar(1), gzip(1), bzip2(1), zip(1), rar(1), lha(1)

Ulteriore documentazione per l'utente è disponibile presso help:/ark (puoi inserirlo come URL in Konqueror oppure eseguendo khelpcenter help:/ark).

AUTORI

Il responsabile di Ark è Henrique Pinto <stampede@coltec.ufmg.br>

Questa pagina di manuale è stata scritta da Lauri Watts <lauri@kde.org> per KDE 3.4.

AUTHOR
Lauri Watts.